
#include <QtGui/QApplication>
#include <QTranslator>
#include "mainwindow.h"
#include <stdio.h>
#include <string>



bool NO_LOG = false;

int main(int argc, char *argv[])
{
    Q_INIT_RESOURCE(images);
    QTranslator translator;
    translator.load("french");

    for(int i=0;i<argc;i++)
	if(strcmp(argv[i],"-nolog")==0)
	  NO_LOG = true;

    QApplication a(argc, argv);
    a.installTranslator(&translator);
    MainWindow w;
    w.show();

    return a.exec();
}
